
Selene EJB Model - Tareas #194

Include openejb client dependency

07/05/2018 07:32 PM - Jesús Freire

Status: Cerrada Start date: 07/05/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 0:15 hour

Puntos de historia: 1   

Description

Include a dependency with the openejb client library.

When a project will use selene-ejb-model, it will use the client of openejb

Related issues:

Related to Soporte #191: Change parent to selene-minimal-pom Cerrada 07/03/2018 07/30/2018

History

#1 - 07/11/2018 11:50 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 11:50 AM - Jesús Freire

- Related to Soporte #191: Change parent to selene-minimal-pom added

#3 - 07/11/2018 12:56 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-ejb-model|r751.

#4 - 07/30/2018 08:50 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
